	scrollbar-face-color: #000000;
	scrollbar-3dlight-color: #606072;
	scrollbar-track-color: #000000;
	scrollbar-shadow-color: #606072;
	scrollbar-darkshadow-color: #000000;
	scrollbar-highlight-color: #000000;
	scrollbar-arrow-color: #606072;}

p {PADDING-RIGHT: 5px; PADDING-LEFT: 10px;  FONT-SIZE: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; COLOR: #ffffff;}
H1 {PADDING-RIGHT: 5px;FONT-WEIGHT: bold; PADDING-LEFT: 10px;  FONT-SIZE: 13px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; COLOR: #FFFFFF;}
H2 {PADDING-RIGHT: 5px;FONT-WEIGHT: bold; PADDING-LEFT: 10px;  FONT-SIZE: 20px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; COLOR: #F5ED41;}
H3 {PADDING-RIGHT: 5px;FONT-WEIGHT: bold; PADDING-LEFT: 10px;  FONT-SIZE: 13px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; COLOR: #68CD1D;}

.fotka_link a {border: 1;PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 11px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px;}

.popis_menu {DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; PADDING-LEFT: 6px; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: Left; }

.menu_link A {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; display:block; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 3px; COLOR: #F5ED41; PADDING-TOP: 3px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none}
.menu_link A:hover {COLOR: #F5ED41; BACKGROUND-COLOR: #000000}
.menu_link {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0em; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 0px solid}

.odkazy_link A {PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #F5ED41; PADDING-TOP: 3px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none}
.odkazy_link {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0em; MARGIN: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 0px solid}

.odkazy_link2 A {PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #F5ED41; PADDING-TOP: 3px; FONT-FAMILY: tahoma, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none}
